.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17506de5-ed6f-d506-5e41-1223c115c9d4 {
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 10px 30px #F1F1F1;
border-radius: 10px;
padding: 10px 20px;
  margin-bottom: 2rem;
}.lfr-layout-structure-item-77b5c6fc-0330-8323-958d-10ca950dba2d {
text-align: right !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}